unit uIDataModuleRemesasClienteReport;

interface

uses
  SysUtils, Classes, uROTypes, uIntegerListUtils;

type
  IDataModuleRemesasClienteReport = interface
  ['{6BFFFC92-D3E0-465C-8259-645B9FE9E446}']
    function GetReport(const ListaID: TIntegerList): Binary;
  end;

implementation

end.
